/**
 * Custom CPP css styles in here
*/


/** 
* Common Theme styles
*/
body > #header, body > .menu-wrapper {background: transparent; border: none;}
body > .menu-wrapper {margin-bottom: 9px; margin-top: 3px;}
.wrapper,
#menu,
.header-menu,
.container.homepage,
.header-cart-wrapper,
.header-forms-wrapper,
.footer {width: 1200px;}
.logo-container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.container {
	width: 1160px;
	padding:20px;
}
body.page_category > .wrapper > .container {
	width: 1200px;
	padding:0;
	background: transparent;
}
.header-logo-wrapper {text-align: left; padding:0;}
.cpp-header.left, .cpp-header.right {float: left; width: 60%; position: relative;}
.cpp-header.right {text-align: right; top: 21px; width: 40%;}

a {
    -webkit-transition: color 0.6s ease;
    transition: color 0.6s ease;
    -webkit-transition: background 0.6s ease;
    transition: background 0.6s ease;
}

.clear {height: 0; line-height: 0; float: none; clear: both;}
img {height: auto; max-width: 100% !important;}
.logo-container img {width: inherit !important;}
#search input {font-size: 12px;}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    margin: 0 0 15px;
}
h2 {font-size: 30px;}
h3 {font-size: 28px;}
h4 {font-size: 22px;}

ol, ol:before, ol:after {box-sizing: border-box;}
ol li h4, ol li h5 {font-size: 14px; margin:0 0 2px; text-transform: none;}
ol li h5 {font-style: italic; color: #6e7677; font-weight: 400;}
ol {
    counter-reset: item;
    margin:0;
    padding:0;
    list-style:none;
}
ol li {
    margin: 0 0 12px 45px;
    position: relative;
}
ol li:before {
    content: counter(item) " ";
    counter-increment: item;
    position: absolute;
    margin-left: -45px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #e6c2bb;
    text-align: center;
    font-size: 18px;
}

/*** social icons (banner area) ***/
.footer-social a {
    background-image: none !important;
    background-color: #3d4445;
    text-indent: 0;
    margin: 0 1px 2px 0;
    width: 30px;
    height: 30px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding-top: 3px;
    line-height: 1.42857;
}
.footer-social.cpp a {
    overflow: hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-shadow: inset -6px -3px 8px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset -6px -3px 8px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset -6px -3px 8px 1px rgba(0, 0, 0, 0.3);
}
.footer-social.cpp a.facebook {background-color: #7182a8;}
.footer-social.cpp a.pinterest {background-color: #ce9699;}
.footer-social.cpp a.linkedin {background-color: #85c1d6;}
.footer-social.cpp a.rss {background-color: #ea9a49;}
.footer-social a:hover,
.footer-social.cpp a:hover {
    background-color: #c6a77b;
    color: #495355;
    -webkit-box-shadow: inset 3px 2px 4px 1px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: inset 3px 2px 4px 1px rgba(0, 0, 0, 0.35);
    box-shadow: inset 3px 2px 4px 1px rgba(0, 0, 0, 0.35);
}

.mobile-menu-toggle:hover {color: #fff;}



/** 
* Banner area settings
*/
.footer-social.cpp, .secondary-menu .navigation {float: right; margin:0;}
.secondary-menu {width: 1200px; margin: 0 auto; padding-top: 18px;}
.header-logo-wrapper #search {margin:0 1px 0 0 !important; width: auto !important; display: inline-block;}
#search button.button-search, #search button.search-btn {
    background: url("../image/button-search.png") no-repeat scroll center center transparent;
    border: 1px solid #5e6a6c;
    height: 39px;
    padding: 0 19px;
}
#search button.button-search:hover, #search button.search-btn:hover {background: url("../image/button-search-hover.png") no-repeat scroll center center #c6a77b;}
#search input {
    height: 39px;
    padding: 1px 10px;
    text-transform: uppercase;
    width: 165px !important;
    background-color: transparent;
    border: 1px solid #5e6a6c;
    border-left: none;
    color: #5e6a6c;
    font-size: 12px;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}



/** 
* Site Navigation
*/
/*** top store nav links (basket/account etc) ***/
.header-menu a {float: right;}
.header-menu a.menu-link-account {background-image: url("../image/menu-link-account.png");}
.header-menu a.menu-link-wishlist {background-image: url("../image/menu-link-wishlist.png");}
.header-menu a.menu-link-checkout {background-image: url("../image/menu-link-checkout.png");}
.header-menu a, #header #cart .heading {font-size: 13px; font-weight: 300; padding: 7px 18px 8px 38px; line-height: 20px; font-family: "Open Sans";}
#header #cart .heading {background-color:#3d4445 !important; padding: 7px 11px 8px 3px;}
#header #cart .heading:hover {background-color:#c6a77b !important;}
#header #cart .icon {height: 35px; width: 35px; background-position: center 9px; margin: 0 !important;}
#header #cart .content {top: 35px;}

/*** secondary navigation (left of social icons) ***/
ul#secondary-nav {margin: 0; padding: 0;}
ul#secondary-nav li span {display: block; float: left; line-height: 30px; margin: 0 4px;}
ul#secondary-nav li span.logger {margin-right: 2px;}
ul#secondary-nav li span strong {display: block; float: left;}
ul#secondary-nav li {display: inline;}
ul#secondary-nav li a {
    display: block;
    float: left;
    font-size: 13px;
    line-height: 30px;
    position: relative;
    font-style: italic;
    color: #808788;
    text-decoration: none;
    margin-right: 20px;
}
ul#secondary-nav li a:hover {color: #4d5151; text-decoration: underline;}
ul#secondary-nav li a.logger, ul#secondary-nav li a.logout {line-height: 28px;}
ul#secondary-nav li a.logger.register {margin-right: 5px;}
ul#secondary-nav li a.logger.login {margin: 0 0 0 -2px;}
ul#secondary-nav li a.logout {margin: 0 0 0 3px;}
ul#secondary-nav li span.logger .name {margin: 0 3px 0 0; font-style: normal; color: #c6a77b;}
@media screen and (min-width: 767px) {

    ul#secondary-nav li a.logger, ul#secondary-nav li a.logout {
        border: 1px solid #5e6a6c;
        padding: 0 10px;
    }
    ul#secondary-nav li a.logger:hover, ul#secondary-nav li a.logout:hover {text-decoration: none; background-color: #c6a77b; color: #fff;}
    
}

/*** Main Navigation ***/
.menu-wrapper #menu > ul {
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: center;
	width: auto;
	display: block;
}
.menu-wrapper #menu > ul > li {
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: inline-block;
	width: auto;
	float: none;
	vertical-align: top;
}
.menu-wrapper #menu > ul > li:hover {background: transparent !important;}
.menu-wrapper #menu > ul > li:before {
    background-position: -3px 0;
    left: -1px;
    right: auto;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAyCAYAAABh7ppAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOdJREFUeNqk0ssKhCAUBuC8zbaIossDzqN3oYii3ZiZQYuU+m0ocOHx4/ekEq11cPURQr77Gj0X53ne5+xcs8A4jsytWZO+75mbwM+Ttm2524tVaJoGg6qq9jm5BXVde4GAwPSAQdd13P11CwzDICCYpknAg5JSfmCC+XDCE8Dd2lXCf4D6trgC4nUCBAy+6mORIkB9CasZCgF1oNuTVL7rXuCbfAqCV0CaoV+B5UnC6gPqFgghfvDZh2GIE+I4lvAu0jTFR53nuYSgKAovwFuUZYkvy/SAQZZlGCRJoiCIoki5TW4CDACPvE4qiEdEewAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-size: 400% 100%;
    border-style: none;
    border-width: 0;
    bottom: auto;
    content: " ";
    display: block;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 2px;
    z-index: 2;
}
.menu-wrapper #menu > ul > li.first:before {background-image: none;}
.menu-wrapper #menu > ul > li > a {
	font-family: Merriweather;
	font-weight: 300;
	color: #4a5456;
	text-transform: lowercase;
	font-size: 20px;
	line-height: 50px;
	padding: 0 30px !important;
	background: transparent !important;
}
.menu-wrapper #menu > ul > li > a:hover {color: #c6a77b;}
/** dropdowns **/
#menu > ul > li div {
	background-color: rgba(243, 241, 236, 0.88) !important;
	padding: 20px 30px 12px;
	-webkit-box-shadow: 0px 4px 13px -3px #808080;
	-moz-box-shadow: 0px 4px 13px -3px #808080;
	-ms-box-shadow: 0px 4px 13px -3px #808080;
	-o-box-shadow: 0px 4px 13px -3px #808080;
	box-shadow: 0px 4px 13px -3px #808080;
	/*
	top: 100%;
	
	-webkit-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-o-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	
	opacity: 0;
	
	-webkit-transform: translateY( 40px );
	-moz-transform: translateY( 40px );
	-ms-transform: translateY( 40px );
	-o-transform: translateY( 40px );
	transform: translateY( 40px );
	-webkit-transition: -webkit-transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
	-o-transition: -o-transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
	transition: transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
	*/
}
/*
#menu > ul > li:hover > div {
	opacity: 1;
	
	-webkit-transform: translateY( 0px );
	-moz-transform: translateY( 0px );
	-ms-transform: translateY( 0px );
	-o-transform: translateY( 0px );
	transform: translateY( 0px );
	-webkit-transition: -webkit-transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
	-o-transition: -o-transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
	transition: transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
}
*/
.menu-wrapper #menu > ul ul {text-align: left;}
#menu > ul > li ul > li > a {color: #4a5456 !important; margin:0; font-style: italic; font-size: 13px; padding: 5px 0;}

.menu-wrapper #menu > ul > li > .no-cat-link {
	display: block;
	font-family: Merriweather;
	font-weight: 300;
	color: #4a5456;
	text-transform: lowercase;
	font-size: 20px;
	line-height: 50px;
	padding: 0 30px;
}
/** for mobile **/
.box-category > ul > li > .no-cat-link-mobile {
    color: #353535;
    display: block;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px 5px 0;
    text-transform: uppercase;
}



/** 
* Footer settings
*/
.sidebar ul { list-style: none; margin: 0; padding: 0; -moz-box-sizing: border-box; box-sizing: border-box;}
#footer-container {padding: 0; margin: 0;}
.footer-container, .footer-container a {color: #fff; text-decoration:none;}
.footer-container a:hover {text-decoration:underline;}
.footer-container .widget_nav_menu a {text-transform: lowercase;}
ul.cpp-contact li, ul.prod_options li {display: inline-block; border-right: 0px #fff solid !important; padding-right: 8px !important; margin-right: 3px !important; box-sizing: border-box; -moz-box-sizing: border-box;}
ul.prod_options li {border-color: #676c6d !important; font-weight: 400; padding-right: 11px !important; margin-right: 6px !important; margin-bottom: 7px;}
ul.prod_options li .price {color: #444 !important; margin:0; font-weight: 700;}
ul.cpp-contact li.last, ul.prod_options li:last-child {border-right: none !important; margin-right:0 !important; padding-right:0 !important;}
.footer-container ul, ul.prod_options {
    list-style: none;
    padding: 0;
    line-height: 1.8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.cart-options .options .option {margin: 25px 0 18px;}
.cart-options .options .option.selector {margin: 0 !important;}
.footer-container ul.cpp-contact {line-height: 1.15; margin-top: 2px;}
ul.prod_options {line-height: 1.15; margin: 25px 0 18px;}
ul#footer-sidebar-2 {margin:0;}
.footer-sidebar-2.sidebar {font-weight: 300; padding: 25px 20px 20px; margin: 30px 0 0;}
.footer-sidebar-2 > ul > li {
    float: left;
    width: 17%;
    margin-bottom: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
}
.footer-sidebar-2.potton > ul > li.widget_text {width: 49%;}
.footer-sidebar-2.sidebar .widget li {border: none; padding: 0; margin: 0;}
.sidebar.footer-sidebar-2 ul li {margin-bottom: 20px;}
.footer-container .widget_text {font-family: 'Open Sans', sans-serif; font-weight: 300;}
.footer-container p {line-height: 1.5;}
.footer-wrapper {padding: 0 0 10px; border-color: #D8DADB;}
.footer-wrapper .footer {padding: 0; margin-top: 15px;}
.footer-wrapper .footer #powered {padding: 0 15px;}
.footer-wrapper .footer #powered a {color: #c6a77b; text-decoration:none;}
.footer-wrapper .footer #powered a:hover {text-decoration:underline;}

.custom-footer-contact img {display: block;}

.footer-sidebar-nav.sidebar {padding: 0 15px; box-sizing: border-box; -moz-box-sizing: border-box;}
.footer-sidebar-nav #menu-footer-menu li {
    float: left;
    width: 23%;
    margin-bottom: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px;
    display: table;
}
.footer-sidebar-nav #menu-footer-menu li.second {width: 31%;}
.footer-sidebar-nav #menu-footer-menu li:after {
    content: " ";
    border-right: 2px #808788 solid;
    display: table-cell;
}
.footer-sidebar-nav #menu-footer-menu li.last:after {border: none;}
.footer-sidebar-nav #menu-footer-menu li .strap-line {display: block; font-size: 15px;}
.footer-sidebar-nav #menu-footer-menu li a {
    font-size: 31px;
    font-family: 'Open Sans', sans-serif !important;
    color: #808788;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: -1px;
    line-height: 1;
    text-decoration: none;
}
.footer-sidebar-nav #menu-footer-menu li a:hover {text-decoration: underline;}



/** 
* HOME PAGE
*/
/** 
* seriously crap revolution slider settings (crap SimpleGreat theme implementation that is!)
*/
.banner-left-col, .banner-right-col {box-sizing: border-box; float: left; position: relative; margin: 0 0 30px;}
.banner-left-col {width: 71.7999%; padding: 0 12px 0 0;}
.banner-right-col {width: 28.2001%; padding: 0 0 0 12px;z-index:9999999;}
.fullwidthbanner-container {width: 100% !important; margin:0 0 30px !important;}
.banner-left-col .fullwidthbanner-container {margin:0 !important;}
.banner-right-col .top-ten {padding: 15px; background-color: #fff;}
.top-ten p {margin: 0; font-size: 14px; line-height: 1.1;}
.top-ten h2 {margin: 0 0 8px; line-height: 1.1;}

.tp-leftarrow.default, .tp-rightarrow.default {background-color: rgba(213, 228, 185, 0.75) !important;}
.tp-leftarrow:hover, .tp-rightarrow:hover {background-color: rgba(61, 68, 69, 0.75) !important;}
.tp-bullets.simplebullets.round .bullet:hover, 
.tp-bullets.simplebullets.round .bullet.selected, 
.tp-bullets.simplebullets.navbar .bullet:hover, 
.tp-bullets.simplebullets.navbar .bullet.selected {background-color: rgba(216, 243, 166, 0.8) !important;}
.tp-bullets.simplebullets.round .bullet {background-color: rgba(213, 228, 185, 0.75) !important;}
/** 
* box link area
*/
.home-box-links {background-color: #fff; margin-bottom: 30px;}
.home-box-links.bottom-row {background-color: transparent;}
.home-box-links.category {margin-bottom: 0;}
.home-box-links .home-box-inner {padding: 20px;}
.home-box-links .home-box-header, .split-header {margin-bottom: 17px; position: relative;}
.page_product #content .split-header {margin-bottom: 24px;}
.home-box-links .home-box-header .left, .home-box-links .home-box-header .right, #content .split-header .left, #content .split-header .right {float:left; width: 50%;}
.home-box-links .home-box-header .right, #content .split-header .right {text-align: right;}
.home-box-links .home-box-header .right .inner, #content .split-header .right .inner {text-align: left; display: table; margin: 0 0 0 auto;}
.page_product #content .split-header .right .inner {display: inline-block; margin:0; vertical-align: top;}
.home-box-links .home-box-header .inner.map, #content .split-header .inner.map {background: url("../image/nz-map-icon.png") no-repeat scroll left top transparent; height: 55px; padding: 5px 0 0 43px;}
.home-box-links .home-box-header p, .home-box-links .home-box-header h2, .home-box-links .vc_call_to_action h3,
#content .split-header p, #content .split-header h2, .split-header .vc_call_to_action h3, #products_footer .heading p, #products_footer .heading h2 {margin:0; line-height: 1.025;}
.home-box-links .home-box-header p, #content .split-header p, #products_footer .heading p {font-size: 14px;}
.home-box-links .home-box-header .left p, #content .split-header .left p {padding-top: 5px;}

.home-box-links .vc_call_to_action {
	position: relative;
	display: inline-block;
	width: auto;
	vertical-align: middle;
	text-align: center;
	line-height: 1.1;
	background-color: #ebebeb;
	border: 2px solid #ebebeb;
	box-sizing: border-box;
	padding: 15px;
	min-width: 265px;
	min-height: 230px;
	max-width: 265px;
	max-height: 230px;
	margin-left: 29px;
	margin-bottom: 18px;
}
.home-box-links.bottom-row .vc_call_to_action {
	/*min-width: 388px;*/
	min-width: 285px;
	min-height: 200px;
	/*max-width: 388px;*/
	max-width: 285px;
	max-height: 200px;
	margin-left: 0;
	margin-bottom: 0;
}
.home-box-links.bottom-row.beatnik-disabled .vc_call_to_action {
	min-width: 386px;
	max-width: 386px;
}
.home-box-links.category .vc_call_to_action {
	min-height: 260px;
	max-height: 260px;
	margin-bottom: 0;
}
.home-box-links.bottom-row.beatnik-disabled #cell_twelve.vc_call_to_action {
	display: none;
}
/*.home-box-links.bottom-row #cell_eleven.vc_call_to_action {float: right;}*/
.home-box-links.bottom-row #cell_ten.vc_call_to_action, 
.home-box-links.bottom-row #cell_eleven.vc_call_to_action, 
.home-box-links.bottom-row #cell_twelve.vc_call_to_action {
	margin-left: 15px;
}
.home-box-links .vc_call_to_action p {font-size: 17px; padding: 20px 20px 0 20px;}
.category-list li p {font-size: 16px; padding: 20px 20px 0 20px;}
.home-box-links .vc_call_to_action h3 { padding: 0 20px;}
.home-box-links #cell_one.vc_call_to_action {background-color: #a9c08f; border-color: #a9c08f;}
.home-box-links #cell_two.vc_call_to_action {background-color: #df7071; border-color: #df7071;}
.home-box-links #cell_three.vc_call_to_action {background-color: #e0c176; border-color: #e0c176;}
.home-box-links #cell_four.vc_call_to_action {background-color: #495355; border-color: #495355;}
.home-box-links #cell_five.vc_call_to_action {background-color: #a4b1a9; border-color: #a4b1a9;}
.home-box-links #cell_six.vc_call_to_action {background-color: #cab8a2; border-color: #cab8a2;}
.home-box-links #cell_seven.vc_call_to_action {background-color: #7092ab; border-color: #7092ab;}
.home-box-links #cell_eight.vc_call_to_action {background-color: #e09266; border-color: #e09266;}
.home-box-links #cell_nine.vc_call_to_action {background-color: #d1dcd7; border-color: #d1dcd7;}
.home-box-links #cell_ten.vc_call_to_action {background-color: #d5e4b9; border-color: #d5e4b9;}
.home-box-links #cell_eleven.vc_call_to_action {background-color: #e8ded0; border-color: #e8ded0;}
.home-box-links #cell_twelve.vc_call_to_action {background-color: #DF7071; border-color: #DF7071;}
.home-box-links #first.vc_call_to_action {background-color: #e48989; border-color: #e48989;}
.home-box-links #second.vc_call_to_action {background-color: #a9c08f; border-color: #a9c08f;}
.home-box-links #third.vc_call_to_action {background-color: #a4b1a9; border-color: #a4b1a9;}
.home-box-links #fourth.vc_call_to_action {background-color: #cdb99f; border-color: #cdb99f;}

.home-box-links #cell_one.vc_call_to_action, .home-box-links #cell_five.vc_call_to_action, .home-box-links #cell_nine.vc_call_to_action, .home-box-links.category #first.vc_call_to_action {margin-left: 0;}

.home-box-links .vc_call_to_action .position-wrapper, .category-list .position-wrapper {position: absolute; bottom: 86px; left:0; right:0; border: none !important;}
.home-box-links .vc_call_to_action p, .home-box-links .vc_call_to_action h3, .home-box-links .vc_call_to_action h4 {color: #fff; margin:0;}
.home-box-links.bottom-row .vc_call_to_action p, .home-box-links.bottom-row .vc_call_to_action h3, .home-box-links.bottom-row .vc_call_to_action h4 {color: #4a5456;}

.home-box-links .vc_call_to_action p {margin-bottom:2px;}
.category-list li p {margin-bottom:4px;}

a.vc_btn, .refine-search .category-list li a {font-family: 'Open Sans', sans-serif; font-weight: 300; text-transform: uppercase; text-decoration: none; font-size: 14px; color: #fff;}
.bottom-row a.vc_btn {color: #4a5456;}
.home-box-links .vc_call_to_action .vc_btn, .refine-search .category-list li .vc_btn {position: absolute; bottom: 45px; left:0; right:0; background: transparent; line-height: 20px; display: block;}

/** NOTE: commented out whilst the description 'snippets' are not being displayed
	.refine-search .category-list li .vc_btn {bottom: 35px;}
	.category-list .position-wrapper {bottom: 76px;}
**/

.home-box-links .vc_call_to_action .vc_btn span, .refine-search .category-list li .vc_btn span {padding: 6px 16px; background-color: rgba(255, 255, 255, 0.15); border: 1px solid #fff; transition: all 0.5s ease 0s;}
.home-box-links.bottom-row .vc_call_to_action .vc_btn span {border: 1px solid #4a5456;}
.home-box-links .vc_call_to_action .vc_btn span:hover, .refine-search .category-list li .vc_btn span:hover {background-color: rgba(255, 255, 255, 0.75); color: #4a5456;}
.home-box-links.bottom-row .vc_call_to_action .vc_btn span:hover {background-color: rgba(180, 180, 180, 0.35); border: 1px solid #fff;}



/** 
* CATEGORY PAGES
*/
.products_wrapper {padding: 20px; background-color: #fff; margin-bottom: 30px;}
.product-filter {height: auto !important; background: #d1dcd7 !important; padding:0 15px;}
.product-filter .sort-container {float: left;}
.product-filter .display #compare-total {display:none;}
.product-filter .sort {margin: 5px 0 !important; display: block !important; float: right !important;}
.product-filter .limit {margin: 5px 0 0 15px !important; float: right !important;}
.selectbox .select {height: 15px; padding: 5px 50px 5px 10px; color: #4a5456;}
.limit .selectbox .select {padding-right: 30px;}
.sort .selectbox .dropdown {width: 144px; padding: 3px 0 !important;}
.selectbox li a {color: #4a5456; padding: 4px 7px;}
.product-filter .display {padding:0;}
.product-filter b.title {
	color: #4a5456;
	text-transform: uppercase;
	line-height:1;
	display: inline-block;
	vertical-align: top;
	margin-top: 7px;
	font-family: 'Open Sans', sans-serif; font-weight: 300;
}
.category-info {margin:17px 0 30px; font-size: 14px; line-height: 1.6; font-weight: 300;}
.category-info .category-description {height: auto; padding: 28px 34px; border: 6px solid #d1dcd7; line-height: 1.6;}
.category-info .category-description p {margin-bottom: 16px}
.category-info .category-description p:last-child {margin-bottom: 0;}
.category-info .category-description a {color: #478b66 !important; text-decoration: none; font-weight: 400; text-transform: uppercase;}
.category-info .category-description a:hover {color: #41b144 !important; text-decoration: underline;}
.product-filter .display a {
	background: url("../image/grid.png") left top no-repeat;
	margin: 5px 0 5px 10px;
	padding: 0 13px 0 12px;
	line-height: 25px;
	height: 25px;
	max-height: 25px;
}
.product-filter .display a:nth-child(2) {background-image: url("../image/list.png"); padding: 0 15px 0 14px;}
.product-filter .display .active {background-image: url("../image/grid-invert.png");}
.product-filter .display a:hover {background-image: url("../image/grid-invert.png");}
.product-filter .display a:nth-child(2):hover, .product-filter .display a:nth-child(2).active {background-image: url("../image/list-invert.png");}

.box-product-item {width: 274px; min-height: 460px; padding-bottom: 8px; overflow: visible;}
body.page_search .box-product-item {min-height: 360px;}
.box-product-item .prod_read_more,
.box-product-item .name,
.box-product-item .name a,
.box-product-item .price,
.box-product-item .box-product-buttons a {position: relative; text-align: center;}
.box-product-item .price, .box-product-item .price2, .box-product-item .name a {padding:0;}
.box-product-item .name a {margin:0;}
.box-product-item .price {margin:8px 0; font-size: 18px; font-weight: 300;}
.box-product-item .prod_read_more .button, .box-product-item .quickLinkBox .button {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	padding: 6px 18px;
	background-color: rgba(230, 243, 237, 0.25);
	border: 1px solid #a7acad;
	transition: all 0.5s ease 0s;
	color: #808788;
	height: auto;
	line-height: 16px;
}
.box-product-item .quickLinkBox .button {background-color: rgba(255, 255, 255, 0.75);}
.box-product-item:hover {border-color: #d1dcd7 !important;}
.product-list .box-product-item .prod_read_more, .product-list .box-product-item .author {text-align: left;}
.box-product-item .prod_read_more .button:hover, .box-product-item .quickLinkBox .button:hover {background-color: rgba(230, 243, 237, 1); color: #4a5456; border-color: #5e6a6c;}
.box-product-item .name a {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: -0.5px;
}
.box-product-item .image {
	padding: 10px;
	margin-bottom: 14px;
	/*
	border: 1px solid #cfdad3 !important;
	-webkit-box-shadow: inset 2px 2px 19px -13px rgba(26,36,35,0.82);
	-moz-box-shadow: inset 2px 2px 19px -13px rgba(26,36,35,0.82);
	box-shadow: inset 2px 2px 19px -13px rgba(26,36,35,0.82);
	
	border: 1px solid #e1eae4 !important;
	-webkit-box-shadow: 1px 4px 6px 1px rgba(66,69,70,0.40);
	-moz-box-shadow: 1px 4px 6px 1px rgba(66,69,70,0.40);
	box-shadow: 1px 4px 6px 1px rgba(66,69,70,0.40);
	*/
	border: none;
}
.product-list .box-product-item .image {margin: 10px 16px 10px 10px;}
.box-product-item .box-product-buttons {display: table; margin: 12px auto 0; position: relative; width: 72px; height: 32px;}
.box-product-item .box-product-buttons a {
	display: block;
	height: 31px;
	width: 31px;
	padding:0;
	position: absolute;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	top:0;
}
.box-product-item .box-product-buttons a.buttons-wish {left:0; margin: 0; background: url("../image/wishlist-icon.png") center center no-repeat #e6c2bb;}
.box-product-item .box-product-buttons a.buttons-wish:hover {
	background-color:#e16a5e;
	-webkit-box-shadow: inset 2px 1px 9px 0px rgba(88,28,24,0.75);
	-moz-box-shadow: inset 2px 1px 9px 0px rgba(88,28,24,0.75);
	box-shadow: inset 2px 1px 9px 0px rgba(88,28,24,0.75);
	height: 40px;
	width: 40px;
	left: -9px;
	top: -9px;
}
.box-product-item .box-product-buttons a.buttons-cart {right:0; margin: 0 0 0 10px; background: url("../image/trolley-icon.png") center center no-repeat #a9c08f;}
.box-product-item .box-product-buttons a.buttons-cart:hover {
	background-color:#789755;
	-webkit-box-shadow: inset 2px 1px 9px 0px rgba(43,53,30,0.75);
	-moz-box-shadow: inset 2px 1px 9px 0px rgba(43,53,30,0.75);
	box-shadow: inset 2px 1px 9px 0px rgba(43,53,30,0.75);
	height: 40px;
	width: 40px;
	right: -9px;
	top: -9px;
}
/* Quick view */
.product-grid .quickLinkBox, .product-list .quickLinkBox, .box-product .quickLinkBox {
    margin-top: -85px;
    margin-left:85px;
}
/* sub at link boxes */
.category-list {color: #fff; margin-bottom: 12px;}
.refine-search .category-list li {
	background-color: #535e60;
	border-color: #535e60;
	border-width: 2px;
	width:auto;
	position: relative;
	text-align: center;
	line-height: 1.1;
	box-sizing: border-box;
	min-width: 265px;
	min-height:230px;
	max-width: 265px;
	max-height: 230px;
	margin-right: 33px;
	margin-top: 0;
	margin-bottom: 18px;
	padding: 15px;
}
.refine-search .category-list li.sub-cat-4 {margin-right: 0;}
.category-list li h3, .category-list li h4 {color: #fff; line-height: 1.025; margin:0; padding: 0 20px;}

.pagination .links {font-size: 14px; font-family: 'Open Sans', sans-serif; font-weight: 400; text-transform: uppercase; line-height:1.1;}
.pagination .links b {background-color:#e48989 !important;}
.pagination .links a {color:#808788;}
.pagination .results {font-size: 14px;}


/** 
* PRODUCT PAGES
*/
.product-info > .left + .right {
	padding:0;
	margin-bottom:0;
}
.split-header .social-share {
	display: inline-block;
	border:none;
	padding:0;
	margin:0;
	top: 13px;
	right: 27px;
	position: relative;
}
.split-header .social-share div {
	width:auto;
	float:none;
	display: inline-block;
	margin:0 !important;
}
.split-header .social-share .image {
	width:30px;
	height:30px;
	margin:0;
	border: 1px solid #6d7b7e;
}
.split-header .social-share .title {
	float:left;
	width:70px;
	margin-top: 7px;
}
.split-header .social-share .ss-email .image {
	border-radius: 13px 0 0 13px; -web-kit-border-radius: 13px 0 0 13px; -moz-border-radius: 13px 0 0 13px;
	padding-left: 2px;
}
.split-header .social-share .ss-pinterest .image {
	border-radius: 0 13px 13px 0; -web-kit-border-radius: 0 13px 13px 0; -moz-border-radius: 0 13px 13px 0;
	padding-right: 2px;
}
.split-header .social-share .ss-email .image {background-color:#3d4445; background-image: url("../image/email-invert.png");}
.split-header .social-share .ss-email .image:hover {background-image: url("../../simplegreat/image/social/email-invert.png");}
.split-header .social-share .ss-facebook .image {background-color:#7182a8; background-image:url("../../simplegreat/image/social/facebook.png");}
.split-header .social-share .ss-facebook .image:hover {background-image:url("../../simplegreat/image/social/facebook-invert.png");}
.split-header .social-share .ss-twitter .image {background-color:#7dd6df; background-image:url("../../simplegreat/image/social/twitter.png");}
.split-header .social-share .ss-twitter .image:hover {background-image:url("../../simplegreat/image/social/twitter-invert.png");}
.split-header .social-share .ss-pinterest .image {background-color:#a44e4f; background-image:url("../../simplegreat/image/social/pinterest.png");}
.split-header .social-share .ss-pinterest .image:hover {background-image:url("../../simplegreat/image/social/pinterest-invert.png");}
.split-header .social-share .image:hover {
	background-color:#a9c08f;
}

.product-info .image {position: relative;
	padding: 6px 14px 14px 14px;
	/*
	border: 1px solid #cfdad3 !important;
	-webkit-box-shadow: inset 2px 2px 19px -13px rgba(26,36,35,0.82);
	-moz-box-shadow: inset 2px 2px 19px -13px rgba(26,36,35,0.82);
	box-shadow: inset 2px 2px 19px -13px rgba(26,36,35,0.82);
	
	border: 1px solid #e1eae4 !important;
	-webkit-box-shadow: 5px 6px 8px 0px rgba(66,69,70,0.35);
	-moz-box-shadow: 5px 6px 8px 0px rgba(66,69,70,0.35);
	box-shadow: 5px 6px 8px 0px rgba(66,69,70,0.35);
	*/
}
.product-info .image img#image {
	margin: auto;
}
.product-info .image #wrap > a {
	text-align:center;
}
.product-info {font-size: 15px; font-weight: 300; line-height: 1.5;}
.product-info .zoom a {margin:0; bottom: 12px; right:12px;line-height: 32px;height:27px;width:27px;}
.product-info h1 {margin:0 0 2px; line-height:1.1;}
.product-info .subtitle {margin:0 0 5px; font-size: 20px; font-family: 'Open Sans', sans-serif; font-weight: 300; text-transform: uppercase; line-height:1.1;}
.product-info .author {margin-top: 1px;}

.breadcrumbed {margin-bottom: 14px;}
.breadcrumbed a {font-style: italic; color: #808788; text-decoration: none; font-size: 11px;}
.breadcrumbed a:last-child {font-style: italic; color: #808788; text-decoration: none; font-size: 11px;}
.breadcrumbed a:hover {color: #5c6263; text-decoration: underline;}
.breadcrumbed a:last-child, .breadcrumbed a:last-child:hover {color: #a9c08f; text-decoration: none;}

.product-info .hcontent .tab-content {border: solid 1px #dcdddd; border-top: none; background-color: #f3f1ec;}
.product-info .hcontent .tab-content > * {background-color: #fff;}
.product-info .hcontent .tab-content, .product-info .hcontent .tab-content .box-product {overflow: visible;}
.product-info .hcontent .tab-content .box-product {border: solid 1px #fff; width: inherit;}
.product-info .hcontent .tab-content .box-product .box-product-item {
    min-height: 150px;
    overflow: visible;
    padding-bottom: 6px;
    width: 150px;
    border-width: 4px;
}
.product-info .hcontent #tab-related.tab-content {padding: 10px;}
.product-info .htabs {margin-top: 25px;}
.product-info .htabs a {font-size: 15px; font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-weight: 400;}
.product-info .htabs a.selected {border-bottom-color: #f3f1ec; background-color: #f3f1ec; padding-bottom: 10px;}
.product-info .hcontent .tab-content .image {
	border-color: #ccd7cf !important;
	-webkit-box-shadow: 1px 2px 2px 0px rgba(66,69,70,0.15);
	-moz-box-shadow: 1px 2px 2px 0px rgba(66,69,70,0.15);
	box-shadow: 1px 2px 2px 0px rgba(66,69,70,0.15);
	margin-bottom: 10px;
}
.product-info .box-product-item .name a, .product-info .price {font-size: 14px;}
.product-info .price {margin: 8px 0 0;}
.attribute td {text-align: left;}
.attribute tr td:first-child {font-weight: 400; color:#444; width: inherit; min-width: 28%;}

#products_footer {padding: 20px; background-color: #fff; margin-bottom: 30px;}
#products_footer .heading {margin-bottom: 18px;}
#products_footer .box-product-item {min-height: inherit !important; padding:0;}
#products_footer .box-product-item .image {margin-bottom: 0;}

.look_inside {margin: 25px 0 0;}
.look_inside a {
	display: table;
	margin: 0 auto;
	line-height: 28px;
	height: 28px;
	box-sizing: border-box;
	background: url("../image/look-inside.png") no-repeat scroll left center #7092ab;
	padding: 0 8px 0 35px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	position: relative;
}
.look_inside a:hover {color: #fff;}
.look_inside a:after {
    content: '\f04e';
    font-family: "FontAwesome";
    position: absolute;
    font-size: 4px;
    transition: all 0.35s ease 0s;
    opacity: 0;
    right: 130px;
    line-height: 28px;
}
.look_inside a:hover:after {
    content: '\f04e';
    color: #7092ab;
    transition: all 0.25s ease 0s;
    right: -28px;
    opacity: 1;
    font-size: 31px;
}

.product-info .cart-options {margin-bottom: 25px;}
.product-info .cart-options > div {display: inline-block; vertical-align: top;}
.product-info .product-buttons {margin:0;}
.product-info .product-buttons .buttons-wish {
	display: block;
	float: left;
	background: url("../image/wishlist-icon.png") center center no-repeat #e6c2bb;
	height: 40px;
	line-height: 40px;
	width: 40px;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	margin: 0;
}
.product-info .product-buttons .buttons-wish:hover {
	background-color:#e16a5e;
	-webkit-box-shadow: inset 2px 1px 9px 0px rgba(88,28,24,0.75);
	-moz-box-shadow: inset 2px 1px 9px 0px rgba(88,28,24,0.75);
	box-shadow: inset 2px 1px 9px 0px rgba(88,28,24,0.75);
}
.cart-options > .options {margin-right: 9px;}
.cart-options > .options > .option > select {max-width: 220px; height: 40px;}
.cart-options > .options > .option > select option {padding: 4px 5px;}
.product-info .input-qty {margin-left: 9px;}
.product-info .input-qty .qty-minus, .product-info .input-qty .qty-plus {
	background:#d1dcd7 !important;
	height:40px;
	width:26px;
	line-height: 40px;
}
.product-info .input-qty .qty-minus:hover, .product-info .input-qty .qty-plus:hover {background:#b58e4f !important;}
.product-info .input-qty input {
	padding: 0;
	background:#d1dcd7 !important;
	height:40px;
	width:52px;
	line-height: 40px;
}
.product-info .buttons-cart {
    padding: 0;
    background: url("../image/trolley-icon.png") 6px center no-repeat #a9c08f !important;
    width: 150px;
    height:40px;
    line-height: 40px;
    text-transform: lowercase;
    text-indent: 15px;
    font-size: 15px;
    margin-left: 9px;
}
.product-info .buttons-cart:hover {background-color:#b58e4f !important;}
.product-info .prod-links {margin-top:25px; font-size: 18px; position: relative;}
.product-info .prod-links p {color: #457092; text-transform: lowercase; margin-bottom: 3px;}
.product-info .prod-links p:last-child {margin-bottom:0;}
.product-info .prod-links a {color: #4a5456; font-style: italic; text-decoration: none; text-transform: none; position: relative;}
.product-info .prod-links a:hover {text-decoration: underline;}
.prod-links a:after {
    content: '\f105';
    font-family: "FontAwesome";
    position: absolute;
    font-size: 26px;
    transition: all 0.35s ease 0s;
    right: -15px;
    line-height: 23px;
    font-style: normal;
    color: #687779;
    bottom:0;
}
.prod-links a:hover:after {
    content: '\f054';
    transition: all 0.25s ease 0s;
    right: -26px;
    font-size: 22px;
    color: #457092;
}
.product-info .prod-testimonial {
	background: url("../image/quote-mark.png") left top no-repeat transparent;
	padding-left: 42px;
	min-height: 24px;
}
.product-info .prod-testimonial {color:#4a5456; margin-top: 25px;}
.product-info .prod-testimonial p {margin-bottom: 12px;}
.product-info .prod-testimonial h5 {text-transform: none; font-size: 14px; color:#808788; font-style: italic; font-family: Merriweather;}



/** 
* SHOP MESSAGES, CHECKOUT PAGES ETC
*/
#notification a, .cart-info a, body.page_checkout a b {color: #324b76;}
.cart-info a, .checkout-product a {color: #808788;}
.cart-info table, .cart-info tbody td {border-color:#d1dcd7;}
.cart-info thead td {background-color:#d1dcd7; font-family: "Open Sans"; font-weight: 400; text-transform: uppercase; font-size: 14px; color:#4a5456;}





/* #Responsive Necessitations
================================================== */
@media screen and (min-width: 1216px) {
	
	.banner-right-col .top-ten {min-height: 320px; max-height: 320px;}
	
	.banner-right-col ol {margin-left: -8px;}
	.banner-right-col ol li {margin: 0 0 6.25px 45px;}
	.banner-right-col ol li:before {
		margin-left: -37px;
		width: 24px;
		height: 24px;
		line-height: 24px;
		font-size: 15px;
	}
	.product-info > .left {width: 550px;}
	.product-info > .left + .right {margin-left: 575px;}
   
}
@media only screen and (max-width: 1215px) {
	
	.wrapper, #menu, .header-menu, .secondary-menu, .container.homepage, .header-cart-wrapper, .header-forms-wrapper, .logo-container, .footer {width: 980px;}
	.container {width: 940px;}
	body.page_category > .wrapper > .container {width: 980px;}
	
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    
    .footer-sidebar-nav #menu-footer-menu li .strap-line {font-size: 13px;}
    .footer-sidebar-nav #menu-footer-menu li a {font-size: 24px;}
    
}
@media only screen and (min-width: 768px) and (max-width: 1215px) {
	
	.banner-right-col .top-ten {min-height: 258px; max-height: 258px; padding: 12px;}
	.banner-right-col .top-ten h2 {margin-bottom: 3px;}
	.top-ten p {font-size: 12px;}
	.top-ten h2 {font-size: 22px;}
	.banner-right-col ol li h4 {font-size: 13px;}
	
	.banner-right-col ol {margin-left: -12px;}
	.banner-right-col ol li {margin: 0 0 4px 45px;}
	.banner-right-col ol li:before {
		margin-left: -33px;
		width: 21px;
		height: 21px;
		line-height: 21px;
		font-size: 13px;
	}
	
}
@media only screen and (min-width: 992px) and (max-width: 1215px) {
	
	.home-box-links .vc_call_to_action {min-width: 219px; min-height: 190px; max-width: 219px; max-height: 190px; margin-left: 18px;}
	.home-box-links.bottom-row .vc_call_to_action {min-width: 315px; min-height: 162px; max-width: 315px; max-height: 162px;}
	.home-box-links.category .vc_call_to_action {min-height: 215px; max-height: 215px;}
	.home-box-links .vc_call_to_action p, .category-list li p {font-size: 14px; padding: 15px 15px 0 15px;}
	.category-list li p {font-size: 13px;}
	.home-box-links .vc_call_to_action h3, .category-list li h3 {font-size: 24px; padding: 0 15px;}
	.home-box-links .vc_call_to_action h4, .category-list li h4 {font-size: 20px;}
	#products_footer .box-product-item {width: 219px;}
	
	.refine-search .category-list li {min-width: 219px; min-height: 190px; max-width: 219px; max-height: 190px; margin-right: 21px;}
	
	.cart-options > .options > .option > select {max-width: 175px;}
	
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.secondary-menu, .logo-container {width: 100%;}
	.menu-wrapper #menu > ul > li > a {font-size: 18px; line-height: 46px; padding: 0 25px !important;}
	
	.cart-options > .options > .option > select {max-width: inherit;}
	.product-info .cart-options > div {display: block; float: none; clear: both;}
	.product-info .cart-options > div {display: block; float: none; clear: both;}
	.cart-options > .options {margin: 0 0 15px;}
	
}
@media screen and (max-width: 991px) {

    .footer-sidebar-nav #menu-footer-menu li, .footer-sidebar-nav #menu-footer-menu li.second {width: 50%;}
    .footer-sidebar-nav #menu-footer-menu li.second:after {border: none;}
    .footer-sidebar-nav #menu-footer-menu li.first, .footer-sidebar-nav #menu-footer-menu li.second {margin-bottom: 20px;}
    
    .home-box-links .vc_call_to_action {margin: 0 12px 18px !important;}
    .home-box-links.bottom-row .vc_call_to_action {display: block; min-width: 100%; min-height: inherit; max-width: 100%; max-height: inherit; margin: 0 0 18px !important;}
    .home-box-links.bottom-row .vc_call_to_action .position-wrapper, .home-box-links.bottom-row .vc_call_to_action .vc_btn {position: relative; bottom: auto; margin-bottom: 10px;}
    .home-box-links.bottom-row .vc_call_to_action .position-wrapper {margin-bottom: 18px;}
    
    .refine-search .category-list li {margin: 0 14px 18px !important;}
    
    body.page_category > .wrapper > .container {width: 100%;}
     
    .mousetrap {display: none;}

   
}
@media screen and (min-width: 481px) and (max-width: 875px) {
    
    .page_product #content .split-header .right .inner,
    .page_product #content .split-header .right .social-share {display: block; position: absolute; right:0; top:0;}
    .page_product #content .split-header .right .social-share {top: 60px; right: 58px;}
    
}
@media screen and (min-width: 768px) and (max-width: 875px) {
    
    .product-info .buttons-cart {float: none; clear: both; margin:0;}
    .product-info .input-qty {margin-bottom: 10px;}
    
}
@media only screen and (max-width: 767px) {
	
	.wrapper, .secondary-menu, .logo-container, body.page_category > .wrapper > .container {width: 100% !important;}
	.header-logo-wrapper img {width: inherit;}
	.footer-social.cpp a {width: 22px !important; height: 22px !important; font-size: 14px; padding-top: 1px;}
	ul#secondary-nav li a {margin-right: 15px !important; font-size: 12px; line-height: 22px !important;}
	ul#secondary-nav li span {line-height: 22px; color: #5a6061; text-decoration: underline;}
	ul#secondary-nav li span.logger .name {margin-right: 3px !important;}
	ul#secondary-nav li a.logger.login {margin-right: 0 !important;}
	#header #search button.button-search, #header #search button.search-btn {height: 30px; padding: 0 12px; width: 30px;}
	#header #search input {height: 30px; padding: 1px 6px; width: 145px !important;}
	.logo-container {margin-bottom: 10px;}
	
	.header-menu {width: inherit; position: absolute;}
	#nav .header-menu a {width: auto !important;}
	#nav .header-menu a.menu-link-checkout {margin-right: 35px;}
	
	.footer-sidebar-2.potton > ul > li {width: 33.3333%;}
	.footer-sidebar-2.potton > ul > li.widget_text {width: 100%; border-bottom: 1px #ccc dashed; padding-bottom: 20px;}
	
	.banner-left-col, .banner-right-col {width: 100% !important; padding: 0; margin: 0 0 30px;}
	
	.products_wrapper .product-filter .display, body.page_search .product-filter .display {clear:none !important; float: left;}
	
	.product-info > .left {margin-bottom: 30px;}
	.product-info .image {width: auto !important;}
	
	.header-logo-wrapper, .secondary-menu.cpp {margin-left:9px; margin-right:9px;}
	.product-info .htabs a {margin:0;}
	
}
@media screen and (min-width: 481px) and (max-width: 650px) {
    
    .footer-sidebar-nav #menu-footer-menu li .strap-line {font-size: 12px;}
    .footer-sidebar-nav #menu-footer-menu li a {font-size: 22px; font-weight: 400; letter-spacing: -0.85px;}
    
}
@media screen and (max-width: 600px) {

    .footer-social.cpp, .secondary-menu .navigation {float: none; clear: both; margin: 0 auto;}
    .footer-social.cpp {margin-bottom: 3px;}
    ul#secondary-nav {text-align: center;}
    ul#secondary-nav li {display: inline-block;}
    
    .home-box-links .home-box-header p, #content .split-header p {font-size:13px;}
    .home-box-links .home-box-header h2, #content .split-header h2 {font-size:24px;}

}
@media screen and (max-width: 560px) {

    .footer-sidebar-2.potton > ul > li {width: 100%;}
    
    .products_wrapper .product-filter .display, .product-filter .sort-container, body.page_search .product-filter .display {clear:both !important; float: none; display: table; margin: 0 auto;}
    .product-filter .limit {margin-left: 6px !important;}
    
    .product-info .buttons-cart {float: none; clear: both; margin:0;}
    .product-info .cart-options > div {display: block; float: none; clear: both;}
    .cart-options > .options {margin: 0 0 15px;}
    .product-info .input-qty {margin-bottom: 10px;}

}
@media screen and (max-width: 480px) {
	
    .cpp-header.right, .cpp-header.left {width: 100%; clear: both; float: none; top: 0; text-align: center;}
    .cpp-header.left img {margin: 0 auto; display: block; padding: 10px 10px 18px !important; max-width: 90% !important;}
    .page_product #content .split-header .right .inner {display: none;}
    
    .header-menu {width: 100%; position: relative; padding: 4px 0;}
    #nav .header-menu a {float: none; clear: both; margin:0 auto!important; border: none; width: 26% !important; padding: 4px 35px;}
    .header-cart-wrapper {position: absolute; right: 0;}
    
    .footer-sidebar-nav #menu-footer-menu li, .footer-sidebar-nav #menu-footer-menu li.second {width: 100%; float: none; clear: both;}
    .footer-sidebar-nav #menu-footer-menu li.third {margin-bottom: 20px;}
    .footer-sidebar-nav #menu-footer-menu li:after {border: none;}
    .footer-sidebar-nav #menu-footer-menu li .strap-line {font-size: 13px;}
    .footer-sidebar-nav #menu-footer-menu li a {font-size: 26px; letter-spacing: -0.5px;}
    .home-box-links .home-box-header .left, .home-box-links .home-box-header .right, #content .split-header .left, #content .split-header .right {float:none; width: 100%;}
    .home-box-links .home-box-header .left, #content .split-header .left {text-align: center;}
    #content .split-header .left {margin-bottom: 15px;}
    .home-box-links .home-box-header .right .inner, #content .split-header .right .inner {margin: 15px auto 0 auto;}
    
    .products_wrapper .selectbox .select {padding-right: 30px;}

    .home-box-links .vc_call_to_action, .home-box-links.category .vc_call_to_action, .refine-search .category-list li {display: block; min-width: 100%; min-height: inherit; max-width: 100%; max-height: inherit; margin: 0 0 18px !important; float: none; clear: both;}
    .category-list ul {width: 100%;}
    .home-box-links .vc_call_to_action p, .category-list li p {font-size: 14px; padding: 15px 15px 0 15px;}
    .category-list li p {font-size: 13px;}
    .home-box-links .vc_call_to_action h3, .category-list li h3 {font-size: 24px; padding: 0 15px;}
    .category-list li h4 {font-size: 20px; padding: 0 15px;}
    .home-box-links .vc_call_to_action .position-wrapper, .category-list .position-wrapper {position: relative; bottom: auto; margin-bottom: 18px;}
    .home-box-links .vc_call_to_action .vc_btn, .refine-search .category-list li .vc_btn {position: relative; bottom: auto; margin-bottom: 10px;}
	
}
@media screen and (max-width: 360px) {
	
	.box-product-item {width: 205px;}

}

